httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject upgradation problem from 1.3.23 to 2.35/2.36 with jserv modules
Date Mon, 13 May 2002 23:05:21 GMT

Iam running apache 1.3.23  on my redhat linux-7.2 version and its working fine with jserv.
I upgraded it to apache 2.35/2.36 and when i try to start apache it is giving me the following

Syntax error on line 231 of /usr/apache/conf/httpd.conf:
Cannot load /usr/apache/modules/ into server: /usr/apache/modules/
undefined symbol: ap_null_cleanup
/usr/apache/bin/apachectl start: httpd could not be started

I have  upgraded it  with options   --enable-module=so  --enable-shared=max --enable-suexec
--with-suexec-caller=root  , which i have used while installing  apache-1.3.23 version.I have
tried  loading module by using apxs command and its adding the  line   LoadModule
jserv_module modules/    to httpd.conf line when i execute apxs .When i try to
start apache its giving me the same error. I dont know why its behaving like this.Is there
any way to solve this problem?? If so please help me how to do that.

Eagerly waiting help from Apache Gurus.

Thanks in Advance

"When everything seems to be going against you, remember that the airplane takes off against
the wind, not with it."

--Henry Ford 

View raw message